# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = ghex-docs
pkgbase = ghex
pkgver = 45.1-1
pkgdesc = A simple binary editor for the Gnome desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1699920218
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2119365
arch = aarch64
license = GPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
